<div id="mythos" class="expand-wrapper">
  <div class="step">
  <picture>
    <source type="image/webp" srcset="_img/text-step.webp?v=1">
    <img alt="every step you took, no matter the direction, was leading you here..." src="_img/text-step.png?v=1" class="w100 text hidden-mobile">
  </picture>
  <picture>
    <source type="image/webp" srcset="_img/text-step-mobile.webp?v=1">
    <img alt="every step you took, no matter the direction, was leading you here..." src="_img/text-step-mobile.png?v=1" class="w100 text visible-mobile">
  </picture>
</div>
  <button class="go-deeper expand-link img-rollover">CLICK TO GO DEEPER INSIDE <em>GREY&nbsp;HOUSE</em></button>
  <div class="rule-top">
    <picture>
      <!--source type="image/webp" srcset="_img/hr-1.webp?v=1"-->
      <img alt="read the mythos" src="_img/hr-1.png?v=1" class="w100">
    </picture>
  </div>
  <div class="expand-target">
    <div style="margin: 2em;text-align: left;">
      <p>The play is a puzzle box of sorts, but none of its pieces are withheld. It’s all in front of you at lights-up. Hiding in plain sight. Expecting you.</p>
      <p>Fate (luck? unluck?) brings Max and Henry to a cabin in the woods. They need help, so they knock. Inside, they find five children.</p>
      <p>These children are hungry. Always. And must be fed. Must be cared for. And above everything, must be LOVED. They need a mother. Max. Raleigh. A thousand before that.</p>
      <p>When the house calls a new mother, she is tested by the house, by the children, to measure her worth, her pain, her love. This is a cycle. One comes, one goes. On and on.</p>
      <p>Men are also called to the house. What they find waiting for them is a reckoning. It’s fate.</p>
      <p>There may be other houses. This one is called Grey House.</p>
      <p>The current residents of Grey House:</p>
      <p><strong>Marlow</strong>: A machine, a bird of prey.<br>
      <strong>A1656</strong>: Immeasurably kind. 15, always.<br>
      <strong>Bernie</strong>: A thinker, a tinkerer.<br>
      <strong>Squirrel</strong>: Feral.<br>
      <strong>The Boy</strong>: Silent, watching.</p>
      <p><strong>Raleigh</strong>: A mother. A keeper. A force.</p>
    </div>
    <div class="rule-bottom">
      <picture>
        <!--source type="image/webp" srcset="_img/hr-1.webp?v=1"-->
        <img alt="read the mythos" src="_img/hr-2.png?v=1" class="w100">
      </picture>
    </div>
  </div>
</div>
<style type="text/css">
  #mythos {
    margin: 2em auto 3em;
    text-align: center;
  }
  .expand-wrapper {
    overflow: hidden;
    transition: all 1s;
  }
  .expand-link {

  }
  .expand-target {
    position: absolute;
    opacity: 0;
    height: auto;
    transform: scaleY(0);
    transform-origin: top;
    margin-top: 1em;
  }
  .expand-wrapper.open .expand-target {
    position: relative;
    opacity: 1;
    transform: scaleY(1);
    transition: all 1s;
  }

  .step {
    width: 90%;
    margin: 0 auto;
  }

  .go-deeper {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 1.25em;
    line-height: 1;
    margin-top: .75em;
    background: transparent;
    border: none;
    color: red;
  }
  .go-deeper:hover {
    color: white;
  }
  @media (max-width: 767px) {
    .go-deeper {
      height: auto;
      max-width: 22em;
    }
  }
  @media (max-width: 479px) {
    .go-deeper {
      font-size: 4.25vw;
    }
  }


  .expand-wrapper .rule-top {
    max-width: 24em;
    margin: 0 auto;
  }
  .expand-wrapper.open .rule-top {
    width: 100%;
    max-width: none;
  }

  @media (max-width: 767px) {
    #mythos img.text {
      max-width: 22em;
      height: auto;
    }
  }
</style>