<div id="press">
  <!--h2>PRESS</h2-->
  <div id="news-items">
    <?php include './news.html'; ?>
  </div>
</div>
<style type="text/css">
  #press {
    margin: 4em auto;
  }
  @media (max-width: 767px) {
    #press {
      margin: 3em auto;
    }
  }
  #press h2 {
    margin-bottom: 1em;
  }

  .news-item {
    border: 1px solid #cbcbcb;
    max-width: 400px;
    margin: 0 auto;
    display: inline-block;
    margin: 0 1em;
  }
  @media (max-width: 767px) {
    .news-item {
      margin: 1em;
    }
  }
  @media (min-width: 768px) {
    .news-item {
      width: calc(50% - 3em);
    }
  }
  .news-item a {
    position: relative;
    display: block;
    transition: all .4s;
  }
  .news-item:hover {
    border: 1px solid #fff;
  }
  #press .news-item h3 {
    font-size: .75em;
    text-align: left;
    position: absolute; z-index: 2;
    bottom: 0; left: 0;
    margin:0;
    padding: .25em .5em;
  }
  #press .news-item cite {
    width: 120px;
    position: absolute;
    top: 0; right: 0;
    padding: .375em .5em;
  }
  #press .news-item h3:after {
    content: '';
    position: absolute; z-index: -1;
    bottom: 0; left: 0;
    width: 100%; height: 4em;
    background-image: linear-gradient(0, black, transparent);
  }
</style>