<div id="quotes-animated">
  <div class="quotes-animated hidden-mobile">
    <div id="pop-horror" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;an instant classic&rdquo;</blockquote>
        <cite>Pop Horror</cite>
      </div>
    </div>
    <div id="variety" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;edge of your seat fascination&rdquo;</blockquote>
        <cite>Variety</cite>
      </div>
    </div>
    <div id="the-stage" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;delivers on the shivers&rdquo;</blockquote>
        <cite>The Stage</cite>
      </div>
    </div>
    <div id="theatermania" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;hilarity and horror&rdquo;</blockquote>
        <cite>TheaterMania</cite>
      </div>
    </div>
    <div id="deadline" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;Perfectly ominous&rdquo;</blockquote>
        <cite>Deadline</cite>
      </div>
    </div>
    <div id="nyt1" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;An expert haunting&rdquo;</blockquote>
        <cite>The New York Times</cite>
      </div>
    </div>
    <div id="nysr" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;thrills and chills&rdquo;</blockquote>
        <cite>New York Stage Review</cite>
      </div>
    </div>
    <div id="chi-tribune" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;savvy, smart, and terrifying&rdquo;</blockquote>
        <cite>Chicago Tribune</cite>
      </div>
    </div>
    <div id="wa-post" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;spooky&rdquo;</blockquote>
        <cite>Washington Post</cite>
      </div>
    </div>
    <div id="rue-morgue" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;it redefines stage fright&rdquo;</blockquote>
        <cite>Rue Morgue</cite>
      </div>
    </div>
    <div id="ew" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;spine-chilling and unbearably tense&rdquo;</blockquote>
        <cite>Entertainment Weekly</cite>
      </div>
    </div>
    <div id="nyt2" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;freak-out fun&rdquo;</blockquote>
        <cite>The New York Times</cite>
      </div>
    </div>
    <div id="nym" class="quote-animated">
      <div class="screen-reader-text">
        <blockquote>&ldquo;genuinely unsettling&rdquo;</blockquote>
        <cite>New York Magazine</cite>
      </div>
    </div>
  </div>
  <picture>
    <source type="image/webp" srcset="_img/text-quotes.webp?v=3">
    <img alt="" src="_img/text-quotes.png?v=3" class="w100 hidden-mobile" width="767" height="767" style="opacity:0;">
  </picture>
  <picture>
    <source type="image/webp" srcset="_img/text-quotes-mobile.webp?v=3">
    <img alt="" src="_img/text-quotes-mobile.png?v=3" class="w100 visible-mobile" width="767" height="767">
  </picture>
</div>
<style type="text/css">
  #quotes-animated {
    height: 0;
    padding-bottom: 80%;
    position: absolute;
    top: 6.66vw;
    left: 50%;
    transition: all 3s;
    transform: translateX(-50%);
    width: 100%;
  }
  @media (max-width:767px) {
    #quotes-animated {
      top: 8.88vw;
    }
  }
  .page-loaded #quotes-animated {
  }/*
  .quotes-animated {
    content: '';
    position: absolute;
    top: 50%; left: 50%; transform: translate(-50%,-50%);
    width: 100%; height: 100%; padding-bottom: 0%;
    background-image: url(_img/text-quotes.png?v=4);
    background-size: 100% auto;
    background-position: top center;
  }*/
  .quote-animated {
    position: absolute;
    transform: translate(-50%,-50%);
    width: 25%; height: 0; padding-bottom: 10%;
    pointer-events: all;
    /*background-color: rgba(204,255,204,.1);*/
  }
  .quote-animated:after {
    content: '';
    position: absolute; top:50%; left:50%; height: 100%; width: 100%; transform: translate(-50%,-50%);
    background-image: url(_img/text-quotes.png?v=3);
    background-size: 400% auto;
    background-position: 28% 13%;
  }
  .webp .quote-animated:after {
    background-image: url(_img/text-quotes.webp?v=3);
  }

@keyframes flickerAnimation{
  0%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  4% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  5%  { opacity:.875; filter: blur(.2em);  }
  6% { opacity:1;filter: blur(0); }
  19% { opacity:1;filter: blur(0); }
  20% { opacity:.75; filter: scale(.875); }
  21% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  22% { opacity:.75; transform: translate(-50%,-50%); }
  56% { opacity:1; filter: blur(0); }
  57% { opacity:.875; filter: blur(.1em); }
  58% { opacity:1; filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  82% { opacity:1;filter: blur(0); }
  99% { opacity:1; transform: translate(-50.25%,-49.75%); }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  4% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  5%  { opacity:.875; filter: blur(.2em);  }
  6% { opacity:1;filter: blur(0); }
  19% { opacity:1;filter: blur(0); }
  20% { opacity:.75; filter: scale(.875); }
  21% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  22% { opacity:.75; transform: translate(-50%,-50%); }
  56% { opacity:1; filter: blur(0); }
  57% { opacity:.875; filter: blur(.1em); }
  58% { opacity:1; filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  82% { opacity:1;filter: blur(0); }
  99% { opacity:1; transform: translate(-50.25%,-49.75%); }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  4% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  5%  { opacity:.875; filter: blur(.2em);  }
  6% { opacity:1;filter: blur(0); }
  19% { opacity:1;filter: blur(0); }
  20% { opacity:.75; filter: scale(.875); }
  21% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  22% { opacity:.75; transform: translate(-50%,-50%); }
  56% { opacity:1; filter: blur(0); }
  57% { opacity:.875; filter: blur(.1em); }
  58% { opacity:1; filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  82% { opacity:1;filter: blur(0); }
  99% { opacity:1; transform: translate(-50.25%,-49.75%); }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  4% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  5%  { opacity:.875; filter: blur(.2em);  }
  6% { opacity:1;filter: blur(0); }
  19% { opacity:1;filter: blur(0); }
  20% { opacity:.75; filter: scale(.875); }
  21% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  22% { opacity:.75; transform: translate(-50%,-50%); }
  56% { opacity:1; filter: blur(0); }
  57% { opacity:.875; filter: blur(.1em); }
  58% { opacity:1; filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  82% { opacity:1;filter: blur(0); }
  99% { opacity:1; transform: translate(-50.25%,-49.75%); }
}

@keyframes flickerAnimation2{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  12% { opacity:1;filter: blur(0); }
  29% { opacity:1; transform: translate(-50.25%,-49.75%); }
  30%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  34% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  35%  { opacity:.875; filter: blur(.2em);  }
  36% { opacity:1;filter: blur(0); }
  49% { opacity:1;filter: blur(0); }
  50% { opacity:.75; filter: scale(.875); }
  51% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  52% { opacity:.75; transform: translate(-50%,-50%); }
  86% { opacity:1; filter: blur(0); }
  87% { opacity:.875; filter: blur(.1em); }
  88% { opacity:1; filter: blur(0); }
}
@-o-keyframes flickerAnimation2{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  12% { opacity:1;filter: blur(0); }
  29% { opacity:1; transform: translate(-50.25%,-49.75%); }
  30%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  34% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  35%  { opacity:.875; filter: blur(.2em);  }
  36% { opacity:1;filter: blur(0); }
  49% { opacity:1;filter: blur(0); }
  50% { opacity:.75; filter: scale(.875); }
  51% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  52% { opacity:.75; transform: translate(-50%,-50%); }
  86% { opacity:1; filter: blur(0); }
  87% { opacity:.875; filter: blur(.1em); }
  88% { opacity:1; filter: blur(0); }
}
@-moz-keyframes flickerAnimation2{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  12% { opacity:1;filter: blur(0); }
  29% { opacity:1; transform: translate(-50.25%,-49.75%); }
  30%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  34% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  35%  { opacity:.875; filter: blur(.2em);  }
  36% { opacity:1;filter: blur(0); }
  49% { opacity:1;filter: blur(0); }
  50% { opacity:.75; filter: scale(.875); }
  51% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  52% { opacity:.75; transform: translate(-50%,-50%); }
  86% { opacity:1; filter: blur(0); }
  87% { opacity:.875; filter: blur(.1em); }
  88% { opacity:1; filter: blur(0); }
}
@-webkit-keyframes flickerAnimation2{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  12% { opacity:1;filter: blur(0); }
  29% { opacity:1; transform: translate(-50.25%,-49.75%); }
  30%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  34% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  35%  { opacity:.875; filter: blur(.2em);  }
  36% { opacity:1;filter: blur(0); }
  49% { opacity:1;filter: blur(0); }
  50% { opacity:.75; filter: scale(.875); }
  51% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  52% { opacity:.75; transform: translate(-50%,-50%); }
  86% { opacity:1; filter: blur(0); }
  87% { opacity:.875; filter: blur(.1em); }
  88% { opacity:1; filter: blur(0); }
}

@keyframes flickerAnimation3{
  16% { opacity:1; filter: blur(0); }
  17% { opacity:.875; filter: blur(.1em); }
  18% { opacity:1; filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  42% { opacity:1;filter: blur(0); } 
  59% { opacity:1; transform: translate(-50.25%,-49.75%); }
  60%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  64% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  65%  { opacity:.875; filter: blur(.2em);  }
  66% { opacity:1;filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  81% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  82% { opacity:.75; transform: translate(-50%,-50%); }
}
@-o-keyframes flickerAnimation3{
  16% { opacity:1; filter: blur(0); }
  17% { opacity:.875; filter: blur(.1em); }
  18% { opacity:1; filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  42% { opacity:1;filter: blur(0); } 
  59% { opacity:1; transform: translate(-50.25%,-49.75%); }
  60%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  64% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  65%  { opacity:.875; filter: blur(.2em);  }
  66% { opacity:1;filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  81% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  82% { opacity:.75; transform: translate(-50%,-50%); }
}
@-moz-keyframes flickerAnimation3{
  16% { opacity:1; filter: blur(0); }
  17% { opacity:.875; filter: blur(.1em); }
  18% { opacity:1; filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  42% { opacity:1;filter: blur(0); } 
  59% { opacity:1; transform: translate(-50.25%,-49.75%); }
  60%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  64% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  65%  { opacity:.875; filter: blur(.2em);  }
  66% { opacity:1;filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  81% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  82% { opacity:.75; transform: translate(-50%,-50%); }
}
@-webkit-keyframes flickerAnimation3{
  16% { opacity:1; filter: blur(0); }
  17% { opacity:.875; filter: blur(.1em); }
  18% { opacity:1; filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  42% { opacity:1;filter: blur(0); } 
  59% { opacity:1; transform: translate(-50.25%,-49.75%); }
  60%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  64% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  65%  { opacity:.875; filter: blur(.2em);  }
  66% { opacity:1;filter: blur(0); }
  79% { opacity:1;filter: blur(0); }
  80% { opacity:.75; filter: scale(.875); }
  81% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  82% { opacity:.75; transform: translate(-50%,-50%); }
}

@keyframes flickerAnimation4{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  11% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  12% { opacity:.75; transform: translate(-50%,-50%); }
  46% { opacity:1; filter: blur(0); }
  47% { opacity:.875; filter: blur(.1em); }
  48% { opacity:1; filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  72% { opacity:1;filter: blur(0); } 
  89% { opacity:1; transform: translate(-50.25%,-49.75%); }
  90%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  94% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  95%  { opacity:.875; filter: blur(.2em);  }
  96% { opacity:1;filter: blur(0); }
}
@-o-keyframes flickerAnimation4{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  11% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  12% { opacity:.75; transform: translate(-50%,-50%); }
  46% { opacity:1; filter: blur(0); }
  47% { opacity:.875; filter: blur(.1em); }
  48% { opacity:1; filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  72% { opacity:1;filter: blur(0); } 
  89% { opacity:1; transform: translate(-50.25%,-49.75%); }
  90%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  94% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  95%  { opacity:.875; filter: blur(.2em);  }
  96% { opacity:1;filter: blur(0); }
}
@-moz-keyframes flickerAnimation4{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  11% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  12% { opacity:.75; transform: translate(-50%,-50%); }
  46% { opacity:1; filter: blur(0); }
  47% { opacity:.875; filter: blur(.1em); }
  48% { opacity:1; filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  72% { opacity:1;filter: blur(0); } 
  89% { opacity:1; transform: translate(-50.25%,-49.75%); }
  90%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  94% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  95%  { opacity:.875; filter: blur(.2em);  }
  96% { opacity:1;filter: blur(0); }
}
@-webkit-keyframes flickerAnimation4{
  9% { opacity:1; filter: blur(0);}
  10% { opacity:.75; filter: scale(.875); }
  11% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  12% { opacity:.75; transform: translate(-50%,-50%); }
  46% { opacity:1; filter: blur(0); }
  47% { opacity:.875; filter: blur(.1em); }
  48% { opacity:1; filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  72% { opacity:1;filter: blur(0); } 
  89% { opacity:1; transform: translate(-50.25%,-49.75%); }
  90%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  94% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  95%  { opacity:.875; filter: blur(.2em);  }
  96% { opacity:1;filter: blur(0); }
}

@keyframes flickerAnimation5{
  0% { opacity:.75; filter: scale(.875); }
  2% { opacity:1;filter: blur(0); } 
  19% { opacity:1; transform: translate(-50.25%,-49.75%); }
  20%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  24% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  25%  { opacity:.875; filter: blur(.2em);  }
  26% { opacity:1;filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  41% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  42% { opacity:.75; transform: translate(-50%,-50%); }
  76% { opacity:1; filter: blur(0); }
  77% { opacity:.875; filter: blur(.1em); }
  78% { opacity:1; filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-o-keyframes flickerAnimation5{
  0% { opacity:.75; filter: scale(.875); }
  2% { opacity:1;filter: blur(0); } 
  19% { opacity:1; transform: translate(-50.25%,-49.75%); }
  20%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  24% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  25%  { opacity:.875; filter: blur(.2em);  }
  26% { opacity:1;filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  41% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  42% { opacity:.75; transform: translate(-50%,-50%); }
  76% { opacity:1; filter: blur(0); }
  77% { opacity:.875; filter: blur(.1em); }
  78% { opacity:1; filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-moz-keyframes flickerAnimation5{
  0% { opacity:.75; filter: scale(.875); }
  2% { opacity:1;filter: blur(0); } 
  19% { opacity:1; transform: translate(-50.25%,-49.75%); }
  20%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  24% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  25%  { opacity:.875; filter: blur(.2em);  }
  26% { opacity:1;filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  41% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  42% { opacity:.75; transform: translate(-50%,-50%); }
  76% { opacity:1; filter: blur(0); }
  77% { opacity:.875; filter: blur(.1em); }
  78% { opacity:1; filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-webkit-keyframes flickerAnimation5{
  0% { opacity:.75; filter: scale(.875); }
  2% { opacity:1;filter: blur(0); } 
  19% { opacity:1; transform: translate(-50.25%,-49.75%); }
  20%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  24% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  25%  { opacity:.875; filter: blur(.2em);  }
  26% { opacity:1;filter: blur(0); }
  39% { opacity:1;filter: blur(0); }
  40% { opacity:.75; filter: scale(.875); }
  41% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  42% { opacity:.75; transform: translate(-50%,-50%); }
  76% { opacity:1; filter: blur(0); }
  77% { opacity:.875; filter: blur(.1em); }
  78% { opacity:1; filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}

@keyframes flickerAnimation6{
  6% { opacity:1; filter: blur(0); }
  7% { opacity:.875; filter: blur(.1em); }
  8% { opacity:1; filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  32% { opacity:1;filter: blur(0); } 
  49% { opacity:1; transform: translate(-50.25%,-49.75%); }
  50%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  54% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  55%  { opacity:.875; filter: blur(.2em);  }
  56% { opacity:1;filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  71% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  72% { opacity:.75; transform: translate(-50%,-50%); }
}
@-o-keyframes flickerAnimation6{
  6% { opacity:1; filter: blur(0); }
  7% { opacity:.875; filter: blur(.1em); }
  8% { opacity:1; filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  32% { opacity:1;filter: blur(0); } 
  49% { opacity:1; transform: translate(-50.25%,-49.75%); }
  50%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  54% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  55%  { opacity:.875; filter: blur(.2em);  }
  56% { opacity:1;filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  71% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  72% { opacity:.75; transform: translate(-50%,-50%); }
}
@-moz-keyframes flickerAnimation6{
  6% { opacity:1; filter: blur(0); }
  7% { opacity:.875; filter: blur(.1em); }
  8% { opacity:1; filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  32% { opacity:1;filter: blur(0); } 
  49% { opacity:1; transform: translate(-50.25%,-49.75%); }
  50%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  54% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  55%  { opacity:.875; filter: blur(.2em);  }
  56% { opacity:1;filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  71% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  72% { opacity:.75; transform: translate(-50%,-50%); }
}
@-webkit-keyframes flickerAnimation6{
  6% { opacity:1; filter: blur(0); }
  7% { opacity:.875; filter: blur(.1em); }
  8% { opacity:1; filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  32% { opacity:1;filter: blur(0); } 
  49% { opacity:1; transform: translate(-50.25%,-49.75%); }
  50%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  54% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  55%  { opacity:.875; filter: blur(.2em);  }
  56% { opacity:1;filter: blur(0); }
  69% { opacity:1;filter: blur(0); }
  70% { opacity:.75; filter: scale(.875); }
  71% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  72% { opacity:.75; transform: translate(-50%,-50%); }
}

@keyframes flickerAnimation7{
  0% { opacity:.75; filter: scale(.875); }
  1% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  2% { opacity:.75; transform: translate(-50%,-50%); }
  36% { opacity:1; filter: blur(0); }
  37% { opacity:.875; filter: blur(.1em); }
  38% { opacity:1; filter: blur(0); }
  59% { opacity:1;filter: blur(0); }
  60% { opacity:.75; filter: scale(.875); }
  62% { opacity:1;filter: blur(0); } 
  79% { opacity:1; transform: translate(-50.25%,-49.75%); }
  80%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  84% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  85%  { opacity:.875; filter: blur(.2em);  }
  86% { opacity:1;filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-o-keyframes flickerAnimation7{
  0% { opacity:.75; filter: scale(.875); }
  1% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  2% { opacity:.75; transform: translate(-50%,-50%); }
  36% { opacity:1; filter: blur(0); }
  37% { opacity:.875; filter: blur(.1em); }
  38% { opacity:1; filter: blur(0); }
  59% { opacity:1;filter: blur(0); }
  60% { opacity:.75; filter: scale(.875); }
  62% { opacity:1;filter: blur(0); } 
  79% { opacity:1; transform: translate(-50.25%,-49.75%); }
  80%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  84% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  85%  { opacity:.875; filter: blur(.2em);  }
  86% { opacity:1;filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-moz-keyframes flickerAnimation7{
  0% { opacity:.75; filter: scale(.875); }
  1% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  2% { opacity:.75; transform: translate(-50%,-50%); }
  36% { opacity:1; filter: blur(0); }
  37% { opacity:.875; filter: blur(.1em); }
  38% { opacity:1; filter: blur(0); }
  59% { opacity:1;filter: blur(0); }
  60% { opacity:.75; filter: scale(.875); }
  62% { opacity:1;filter: blur(0); } 
  79% { opacity:1; transform: translate(-50.25%,-49.75%); }
  80%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  84% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  85%  { opacity:.875; filter: blur(.2em);  }
  86% { opacity:1;filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}
@-webkit-keyframes flickerAnimation7{
  0% { opacity:.75; filter: scale(.875); }
  1% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  2% { opacity:.75; transform: translate(-50%,-50%); }
  36% { opacity:1; filter: blur(0); }
  37% { opacity:.875; filter: blur(.1em); }
  38% { opacity:1; filter: blur(0); }
  59% { opacity:1;filter: blur(0); }
  60% { opacity:.75; filter: scale(.875); }
  61% { opacity:1;filter: blur(0); } 
  79% { opacity:1; transform: translate(-50.25%,-49.75%); }
  80%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  84% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  85%  { opacity:.875; filter: blur(.2em);  }
  86% { opacity:1;filter: blur(0); }
  99% { opacity:1;filter: blur(0); }
}

@keyframes flickerAnimation8{
  9% { opacity:1; transform: translate(-50.25%,-49.75%); }
  10%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  14% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  15%  { opacity:.875; filter: blur(.2em);  }
  16% { opacity:1;filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  31% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  32% { opacity:.75; transform: translate(-50%,-50%); }
  66% { opacity:1; filter: blur(0); }
  67% { opacity:.875; filter: blur(.1em); }
  68% { opacity:1; filter: blur(0); }
  89% { opacity:1;filter: blur(0); }
  90% { opacity:.75; filter: scale(.875); }
  92% { opacity:1;filter: blur(0); } 
}
@-o-keyframes flickerAnimation8{
  9% { opacity:1; transform: translate(-50.25%,-49.75%); }
  10%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  14% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  15%  { opacity:.875; filter: blur(.2em);  }
  16% { opacity:1;filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  31% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  32% { opacity:.75; transform: translate(-50%,-50%); }
  66% { opacity:1; filter: blur(0); }
  67% { opacity:.875; filter: blur(.1em); }
  68% { opacity:1; filter: blur(0); }
  89% { opacity:1;filter: blur(0); }
  90% { opacity:.75; filter: scale(.875); }
  92% { opacity:1;filter: blur(0); } 
}
@-moz-keyframes flickerAnimation8{
  9% { opacity:1; transform: translate(-50.25%,-49.75%); }
  10%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  14% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  15%  { opacity:.875; filter: blur(.2em);  }
  16% { opacity:1;filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  31% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  32% { opacity:.75; transform: translate(-50%,-50%); }
  66% { opacity:1; filter: blur(0); }
  67% { opacity:.875; filter: blur(.1em); }
  68% { opacity:1; filter: blur(0); }
  89% { opacity:1;filter: blur(0); }
  90% { opacity:.75; filter: scale(.875); }
  92% { opacity:1;filter: blur(0); } 
}
@-webkit-keyframes flickerAnimation8{
  9% { opacity:1; transform: translate(-50.25%,-49.75%); }
  10%   { opacity:1; transform: translate(-49.75%,-50.25%); }
  14% { opacity:1;filter: blur(0); transform: translate(-50%,-50%); }
  15%  { opacity:.875; filter: blur(.2em);  }
  16% { opacity:1;filter: blur(0); }
  29% { opacity:1;filter: blur(0); }
  30% { opacity:.75; filter: scale(.875); }
  31% { opacity:1;filter: blur(0); transform: translate(-49.75%,-49.75%); }
  32% { opacity:.75; transform: translate(-50%,-50%); }
  66% { opacity:1; filter: blur(0); }
  67% { opacity:.875; filter: blur(.1em); }
  68% { opacity:1; filter: blur(0); }
  89% { opacity:1;filter: blur(0); }
  90% { opacity:.75; filter: scale(.875); }
  92% { opacity:1;filter: blur(0); } 
}
.quote-animated:nth-child(8n+1):after {
   -webkit-animation: flickerAnimation 18s infinite;
   -moz-animation: flickerAnimation 18s infinite;
   -o-animation: flickerAnimation 18s infinite;
    animation: flickerAnimation 18s infinite;
}
.quote-animated:nth-child(8n+2):after {
   -webkit-animation: flickerAnimation2 18s infinite;
   -moz-animation: flickerAnimation2 18s infinite;
   -o-animation: flickerAnimation2 18s infinite;
    animation: flickerAnimation2 18s infinite;
}
.quote-animated:nth-child(8n+3):after {
   -webkit-animation: flickerAnimation3 18s infinite;
   -moz-animation: flickerAnimation3 18s infinite;
   -o-animation: flickerAnimation3 18s infinite;
    animation: flickerAnimation3 18s infinite;
}
.quote-animated:nth-child(8n+4):after {
   -webkit-animation: flickerAnimation4 18s infinite;
   -moz-animation: flickerAnimation4 18s infinite;
   -o-animation: flickerAnimation4 18s infinite;
    animation: flickerAnimation4 18s infinite;
}
.quote-animated:nth-child(8n+5):after {
   -webkit-animation: flickerAnimation5 18s infinite;
   -moz-animation: flickerAnimation5 18s infinite;
   -o-animation: flickerAnimation5 18s infinite;
    animation: flickerAnimation5 18s infinite;
}
.quote-animated:nth-child(8n+6):after {
   -webkit-animation: flickerAnimation6 18s infinite;
   -moz-animation: flickerAnimation6 18s infinite;
   -o-animation: flickerAnimation6 18s infinite;
    animation: flickerAnimation6 18s infinite;
}
.quote-animated:nth-child(8n+7):after {
   -webkit-animation: flickerAnimation7 18s infinite;
   -moz-animation: flickerAnimation7 18s infinite;
   -o-animation: flickerAnimation7 18s infinite;
    animation: flickerAnimation7 18s infinite;
}
.quote-animated:nth-child(8n+8):after {
   -webkit-animation: flickerAnimation8 18s infinite;
   -moz-animation: flickerAnimation8 18s infinite;
   -o-animation: flickerAnimation8 18s infinite;
    animation: flickerAnimation8 18s infinite;
}
.quote-animated:hover:nth-child(8n+1):after {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}
.quote-animated:hover:nth-child(8n+2):after {
   -webkit-animation: flickerAnimation2 2s infinite;
   -moz-animation: flickerAnimation2 2s infinite;
   -o-animation: flickerAnimation2 2s infinite;
    animation: flickerAnimation2 2s infinite;
}
.quote-animated:hover:nth-child(8n+3):after {
   -webkit-animation: flickerAnimation3 2s infinite;
   -moz-animation: flickerAnimation3 2s infinite;
   -o-animation: flickerAnimation3 2s infinite;
    animation: flickerAnimation3 2s infinite;
}
.quote-animated:hover:nth-child(8n+4):after {
   -webkit-animation: flickerAnimation4 2s infinite;
   -moz-animation: flickerAnimation4 2s infinite;
   -o-animation: flickerAnimation4 2s infinite;
    animation: flickerAnimation4 2s infinite;
}
.quote-animated:hover:nth-child(8n+5):after {
   -webkit-animation: flickerAnimation5 2s infinite;
   -moz-animation: flickerAnimation5 2s infinite;
   -o-animation: flickerAnimation5 2s infinite;
    animation: flickerAnimation5 2s infinite;
}
.quote-animated:hover:nth-child(8n+6):after {
   -webkit-animation: flickerAnimation6 2s infinite;
   -moz-animation: flickerAnimation6 2s infinite;
   -o-animation: flickerAnimation6 2s infinite;
    animation: flickerAnimation6 2s infinite;
}
.quote-animated:hover:nth-child(8n+7):after {
   -webkit-animation: flickerAnimation7 2s infinite;
   -moz-animation: flickerAnimation7 2s infinite;
   -o-animation: flickerAnimation7 2s infinite;
    animation: flickerAnimation7 2s infinite;
}
.quote-animated:hover:nth-child(8n+8):after {
   -webkit-animation: flickerAnimation8 2s infinite;
   -moz-animation: flickerAnimation8 2s infinite;
   -o-animation: flickerAnimation8 2s infinite;
    animation: flickerAnimation8 2s infinite;
}
.quote-animated {
  transition: all .5s;
}

.dissolve {
  filter: brightness(1.2);
  transition: all 2.5s;
  transition-delay: .625s;
}

.quote-animated#pop-horror {
  width: 12.5%;
  top: 22.5%;
  left: 13.5%;
  padding-bottom: 9%;
}
.quote-animated#pop-horror:after {
  background-size: 800%;
  background-position: 8.2% 14.9%;
}

.quote-animated#variety {
  top: 21%;
  left: 33.5%;
}
.quote-animated#variety:after {
  background-position: 28% 13%;
}

.quote-animated#the-stage {
  width: 25%;
  top: 20%;
  left: 57%;
  padding-bottom: 7.25%;
}
.quote-animated#the-stage:after {
  background-size: 400%;
  background-position: 59.31% 13.4%;
  background-image: url(_img/text-quotes-alt.png?v=3);
}
.webp .quote-animated#the-stage:after {
  background-image: url(_img/text-quotes-alt.webp?v=3);
}

.quote-animated#nyt1 {
  width: 22%;
  padding-bottom: 8%;
  top: 26.9%;
  left: 74.4%;
}
.quote-animated#nyt1:after {
  background-size: 454.5%;
  background-position: 81.25% 19%;
}

.quote-animated#theatermania {
  width: 15%;
  top: 17.5%;
  left: 83.35%;
  padding-bottom: 8%;
}
.quote-animated#theatermania:after {
  background-size: 666.6667%;
  background-position: 89.2% 10.9%;
}

.quote-animated#nyt2 {
  width: 33.3333%;
  padding-bottom: 8%;
  top: 67%;
  left: 54.3%;
}
.quote-animated#nyt2:after {
  background-size: 300%;
  background-position: 56.3% 53.9%;
}

.quote-animated#deadline {
  width: 20%;
  top: 35%;
  left: 14%;
  padding-bottom: 9%;
}
.quote-animated#deadline:after {
  background-size: 500%;
  background-position: 5% 25.9%;
}

.quote-animated#nysr {
  width: 20%;
  top: 42%;
  left: 87%;
  padding-bottom: 12.5%;
}
.quote-animated#nysr:after {
  background-size: 500%;
  background-position: 96.3% 31.3%;
}

.quote-animated#chi-tribune {
  width: 25%;
  top: 56%;
  left: 24%;
  padding-bottom: 15.5%;
}
.quote-animated#chi-tribune:after {
  background-size: 400%;
  background-position: 15.2% 43.8%;
}

.quote-animated#wa-post {
  width: 25%;
  top: 57.9%;
  left: 50%;
  padding-bottom: 6.5%;
}
.quote-animated#wa-post:after {
  background-size: 400%;
  background-position: 50% 46.05%;
}

.quote-animated#rue-morgue {
  width: 25%;
  top: 59.75%;
  left: 78%;
  padding-bottom: 12.5%;
  background-image: url(_img/text-quotes-alt.png?v=3);
}
.quote-animated#rue-morgue:after {
  background-size: 400%;
  background-position: 87.3% 47.5%;
}
.webp .quote-animated#rue-morgue:after {
  background-image: url(_img/text-quotes-alt.webp?v=3);
}

.quote-animated#ew {
  width: 25%;
  top: 73%;
  left: 19%;
  padding-bottom: 11%;
}
.quote-animated#ew:after {
  background-size: 400%;
  background-position: 8.69% 59.5%;
}



.quote-animated#nym {
  width: 20%;
  top: 79%;
  left: 77.4%;
}
.quote-animated#nym:after {
  background-size: 500%;
  background-position: 84.2% 64.7%;
}

html:not(.page-loaded) .quote-animated {
  transform: translate(-50%,-50%) scale(8);
  opacity:0;
  filter: blur(.5em);
}

html.page-loaded .quote-animated {
  transform: translate(-50%,-50%) scale(8);
  opacity:0;
  transition: none;
  transition-delay: 0;
}

html.page-loaded .quote-animated.sequence1 {
  transform: translate(-50%,-50%) scale(8)!important;
  opacity:.5;
}
html.page-loaded .quote-animated.sequence2 {
  transform: translate(-50%,-50%) scale(3.75)!important;
  opacity:.8;
}
html.page-loaded .quote-animated.sequence3 {
  transform: translate(-50%,-50%) scale(1)!important;
  opacity:1;
}

html.page-loaded .quote-animated.sequence:nth-child(1) { transition-delay: 1s; }
html.page-loaded .quote-animated.sequence:nth-child(2) { transition-delay: 1.2s; }
html.page-loaded .quote-animated.sequence:nth-child(3) { transition-delay: 1.4s; }
html.page-loaded .quote-animated.sequence:nth-child(4) { transition-delay: 1.6s; }
html.page-loaded .quote-animated.sequence:nth-child(5) { transition-delay: 1.8s; }
html.page-loaded .quote-animated.sequence:nth-child(6) { transition-delay: 2s; }
html.page-loaded .quote-animated.sequence:nth-child(7) { transition-delay: 2.2s; }
html.page-loaded .quote-animated.sequence:nth-child(8) { transition-delay: 2.4s; }
html.page-loaded .quote-animated.sequence:nth-child(9) { transition-delay: 2.6s; }
html.page-loaded .quote-animated.sequence:nth-child(10) { transition-delay: 2.8s; }
html.page-loaded .quote-animated.sequence:nth-child(11) { transition-delay: 3s; }
</style>