<section id="whispers">
  <div class="container">
    <h3>SPOILERS AHEAD. PROCEED&nbsp;WITH&nbsp;CAUTION.</h3>

    <?php include '_inc/mythos.php' ?>

    <?php include '_inc/talkback.php' ?>

    <div class="columns">
      <div>
        <?php include '_inc/reddit-social.php' ?>
      </div>
      <div class="divider-1">
          <img src="_img/vr.png" class="w100 hidden-mobile" alt="|">
          <img src="_img/hr-1.png" class="w100 visible-mobile" alt="|">
      </div>
      <div>
        <picture>
          <source type="image/webp" srcset="_img/text-miss.webp?v=2">
          <img alt="MISS US ALREADY? COME SEE US AGAIN – AND DON’T COME ALONE. USE CODE GHTEN TO SAVE $10 ON YOUR NEXT PURCHASE*" src="_img/text-miss.png?v=2" class="w100 text">
        </picture>
        <a href="https://www.telechargeoffers.com/go.aspx?MD=2001&MC=GHTEN&AID=BWY001403200&utm_source=show_site&utm_campaign=Grey-HouseSS&utm_medium=web" target="_blank" class="tix-btn img-rollover">
          <img src="_img/tickets-alt.png" class="w100">
          <img src="_img/tickets-alt-over.png" class="w100 over"></a>
      </div>
    </div>

    <?php include '_inc/press.php' ?>
    <div style="margin-bottom: 4em;">
      <div class="deadline">
        <blockquote>“<em>Grey House</em> builds up its tension through blackouts, loud, screeching music cues and&nbsp;people crawling out of the woodwork &mdash; literally &mdash; when you least expect. There&apos;s&nbsp;retribution coming, justice of sorts for a&nbsp;long, unforgivable history <span class="nowrap">of male-on-female</span> violence, murdered girls and the boys-to-men who get away with&nbsp;it&nbsp;all. At&nbsp;least, until they get drawn to <em>Grey House</em>.”</blockquote>
        <cite>
          <a href="https://deadline.com/2023/06/grey-house-broadway-review-laurie-metcalf-tatiana-maslany-1235375962/" target="_blank" class="img-rollover"><img src="_img/_mastheads/deadline-red.png" class="h100" width="156" height="20"><img src="_img/_mastheads/deadline.png" class="h100" width="156" height="20" class="over"></a>
        </cite>
      </div>
      <div class="ew">
        <blockquote>“Those interested in knocking on <em>Grey House</em>'s door should know that it's much more of&nbsp;a&nbsp;psychological thriller than a&nbsp;classic horror tale. That's&nbsp;not to&nbsp;say it&nbsp;isn't&nbsp;scary &mdash; the production is deeply unsettling, and at&nbsp;times absolutely stomach-turning &mdash; but it relies <span class="nowrap">on spine-chilling</span> atmosphere, powerful use of&nbsp;sound and&nbsp;silence, captivating mystery, and&nbsp;unbearable tension that slowly festers across its&nbsp;<span class="nowrap">90-minute</span> runtime. Audiences in&nbsp;search of&nbsp;jump scares won't find them here, but&nbsp;the play's dramatic conclusion &mdash; in&nbsp;all its&nbsp;sick, twisted, and&nbsp;agonizing glory &mdash; is&nbsp;well&nbsp;worth&nbsp;the&nbsp;wait.”</blockquote>
        <cite>
          <a href="https://ew.com/theater/theater-reviews/grey-house-review-laurie-metcalf-millicent-simmonds-delight-in-haunting-play/" target="_blank" class="img-rollover"><img src="_img/_mastheads/ew-red.png" class="h100" width="96" height="20"><img src="_img/_mastheads/ew.png" class="h100" width="96" height="20" class="over"></a>
        </cite>
      </div>
    </div>
  </div>
</section>
<style type="text/css">
  body.whispers {
  background-color: #000;
  background: url(_img/bg-easy.jpg) center bottom no-repeat;
  background-size: cover;
  }
  #whispers .container {
    max-width: 900px;
  }
  #whispers h3 {
    font-size: 1.5em;
    padding: .5em 0 0.75em;
    letter-spacing: .05em;
    color: #fff;
  }

  #whispers .callout-box h3 {
    padding: 0;
  }

  #whispers #talkback {
    margin-bottom: 4em;
  }
  #whispers h2 {
    font-size: 1.75em;
    padding: 0;
  }
  #whispers .talk {
    position: relative;
    width: 79%;
    left: 52%;
    transform: translateX(-50%);
    margin-bottom: .5em;
  }
  #whispers .columns {
    gap: 2em;
    align-items: center;
  }
  #whispers a.tix-btn {
    display: block;
    width: 58%;
    margin: 1.25em auto 0 12%;
  }
  @media (max-width: 767px) {
    #whispers .columns {
      width: 90%;
      max-width: 22em;
      margin: 0 auto;
    }
    #whispers .columns > div:nth-child(2) {
      margin: 2em auto;
    }
  }
  @media (min-width: 768px) {
    #whispers .talk {
    }
    #whispers p.tix-btn {
    }
  }
  #whispers blockquote {
    font-size: 1.125em;
    line-height: 1.5;
    margin: 2em auto 0;
  }
  #whispers cite {
    height: 2.125em;
    margin-top: .5em;
  }
  #whispers .deadline cite {
    height: 1.625em;
  }
  #whispers cite a {
    height: 100%;
    display: inline-block;
  }
</style>