/**
 * core.js - all global scripts belong in this file.
 */

// NAMESPACE FOR COMMON FUNCTIONS/OBJECTS
var COMMONUTILS = {
    //

    video: function() {
    	"use strict";

      $("body").append('<div id="video-overlay"><a id="video-overlay-close"></a><div id="video-overlay-inner"></div></div>');
/*
    	$(".video-link").each(function(e){
      	  if( $(this).data("thumb") != "" ){
        	  $(this).html('<div class="video-thumb"><img src="'+ $(this).data("thumb") +'" class="w100"></div>');
      	  } else {
        	  $(this).html('<div class="video-thumb"><img src="http://img.youtube.com/vi/'+ $(this).data("id") +'/hqdefault.jpg" class="w100"></div>');
      	  }
      	 if( $(this).data("caption") != "" ){
        	  $(this).append("<h3 class='video-caption'>"+$(this).data("caption")+"</h3>");
      	  }
    	});
*/

    	$(document).on("click",".video-link",function(e){
    	    e.preventDefault();
        	$("#video-overlay-inner").html('<div class="video"><iframe src="https://www.youtube.com/embed/'+ $(this).data("id") +'?rel=0&modestbranding=1&autohide=1&showinfo=0&autoplay=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>');
        	$("html").addClass("video-overlay-open");
    	});

    	$(document).on("click","#video-overlay-close",function(e){
    	    e.preventDefault();
        	$("#video-overlay-inner").html('');
        	$("html").removeClass("video-overlay-open");
    	});

    },

    optinFormValidate: function() {
    	"use strict";

      var formName = "";

      $(".subscribe").each(function(i){

      	//console.log(i);
      	formName = "optin"+i;
      	$(this).attr("id",formName);

          //
          $(this).validate({
            rules : {
              email : { required : true, email : true }/*,
              zip : 'required'*/
            },
            messages : {
              email : 'Enter a valid email'/*,
              zip : 'Enter your zip code'*/
            },
            errorPlacement : function(error, element) {
              element.attr('placeholder', error[0].outerText);
            },
            submitHandler : function(form) {
              $.ajax({
                url : './_inc/optin_action.php',
                type : 'POST',
                data : $(form).serialize() + '&ajax=true',
                success : function() {
                  $(form).hide();
                  $(form).parent("div").append('<h3 class="text-center form-thanks">THANK Y<span class="red">O</span>U FOR SIGNING UP.&nbsp; <div>Check your email to confirm your subscription.</div></h3>');
                  dataLayer.push({'event': 'signup-successful'});
                }
              });
              return false;
            }
          });

      });
    }
};

// jQuery Namespace
$ (document).ready (function () {"use strict";
    COMMONUTILS.optinFormValidate();
    COMMONUTILS.video();

    $("#whispers .go-deeper").click(function(e){
      e.preventDefault();
      if($(this).parent().hasClass("open")) {
        $(this).parent().removeClass("open");
      } else {
        $(this).parent().addClass("open");
      }
    });

    //Popup
    $('.close-popup').click(function(e){
      e.preventDefault();
      $("#popup").fadeOut();
      $("#popup-bg").fadeOut();
    });

    $('#popup-bg').click(function(e){
      e.preventDefault();
      $("#popup").fadeOut();
      $("#popup-bg").fadeOut();
    });

    //$("#popup").show();
    //$("#popup-bg").show();

    $(document).on("mouseover","#btn-tickets",function(e) {
      e.preventDefault();
      setTimeout(function(){
        $('#keyart').addClass('over');
        setTimeout(function(){
          $('#keyart').removeClass('over');
        },300);
      },150);
    });

    /* CUSTOM THUMBNIAL CLICK */
    // main document must be focused in order for window blur to fire when the iframe is interacted with. 
    // There's still an issue that if user interacts outside of the page and then click iframe first without clicking page, the following logic won't run. But since the OP is only concerned about first click this shouldn't be a problem.
    $('#video.custom-thumb').on("click",function(e){
      e.preventDefault();
      $(this).removeClass('custom-thumb');
      $('#video').html('<iframe width="560" height="315" src="https://www.youtube.com/embed/'+ $(this).data('id') +'?autoplay=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>');
    });
    /* END CUSTOM THUMBNIAL CLICK */

  //Quote Rotator
  $('#quotes').slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    arrows:false,
    autoplay:true,
    autoplaySpeed:3500,
    fade:true
  });

  $(document).on("mouseover",".quote-animated",function(e){
    console.log(e.target);
    $(this).addClass('dissolve');
    var thisDiv = $(this);
    setTimeout(function(){
      thisDiv.removeClass('dissolve');
    },2000);
  });

  $(".quote-animated").each(function(i){
    var thisDiv = $(this);
    setTimeout(function(){
      thisDiv.addClass('sequence1');
      setTimeout(function(){
        thisDiv.removeClass('sequence1').addClass('sequence2');
        setTimeout(function(){
          thisDiv.removeClass('sequence2').addClass('sequence3');
        },100);
      },50);
    },i*400);
  });

  /* Gallery
  $('#gallery-overlay-inner').html( $('#gallery').html() );

  $('#gallery-overlay-inner').slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    arrows: true,
    fade: true,
    asNavFor: '#gallery'
  });*/

  $("#gallery .gallery-image").each(function(){
    $(this).width($("#gallery").width());
    console.log($(this));
  });

setTimeout(function(){
  $('#gallery').slick({
    focusOnSelect: true,
    dots: false,
    infinite: true,
    speed: 300,
    slidesToShow: 1,
    slidesToScroll: 1
  });
},
1000);
/*
  $(document).on("click",".gallery-image",function(e){
    e.preventDefault();
    $("html").addClass('gallery-overlay-open');
        if( $("#gallery-overlay-close").length == 0 ){
          $("#gallery-overlay").append('<a id="gallery-overlay-close"></a>');
        }
  });

  $(document).on("click","#gallery-overlay-close, #gallery-overlay",function(e){
      e.preventDefault();
      $("html").removeClass("gallery-overlay-open");
  });*/

  $(document).on("click","button.slick-arrow,a.gallery-image",function(e){
      e.stopPropagation();
  });

  $('#gallery').on('reInit', function(){
      $("#gallery").height( $("#gallery .slick-track").height );
      console.log($("#gallery .slick-track").height );
  });

});

// EOF