<section id="easy">
  <div class="container">
    <h2>
      <img src="_img/text-easy.png" class="w100 hidden-mobile" alt="There are things to fear. Getting tickets isn't one of them.">
      <img src="_img/text-easy-mobile.png" class="w100 visible-mobile" alt="There are things to fear. Getting tickets isn't one of them.">
    </h2>
    <h3 class="red" style="margin-bottom: 0;">TICKETS STARTING AT&nbsp;<sup>$</sup>49</h3>
    <h4 style="color: #fff;margin:0 auto 2em;">3&nbsp;easy&nbsp;ways to book&nbsp;your&nbsp;seats:</h4>
    <div class="columns">
      <div id="easy-1">
        <a href="https://www.telecharge.com/Broadway/Grey-House/Ticket" target="_blank" class="img-rollover">
          <img src="_img/easy-1b.png" class="w100">
          <img src="_img/easy-1b-over.png" class="w100 over">
        </a>
      </div>
      <div class="divider-1 hide-mobile">
          <img src="_img/rule-vertical-1.png" class="w100 hidden-mobile" alt="|">
          <img src="_img/rule-vertical-1-mobile.png" class="w100 visible-mobile" alt="|">
      </div>
      <div id="easy-2">
        <a href="https://www.google.com/maps/place/Lyceum+Theatre/@40.7577485,-73.9846178,15z/data=!4m6!3m5!1s0x89c258550a61e8b5:0x638fc348d6cc418c!8m2!3d40.7577485!4d-73.9846178!16zL20vMGMwcnFr" target="_blank" class="img-rollover">
          <img src="_img/easy-2b.png?v=2" class="w100">
          <img src="_img/easy-2b-over.png?v=2" class="w100 over">
        </a>
      </div>
      <div class="divider-2 hide-mobile">
          <img src="_img/rule-vertical-2.png" class="w100 hidden-mobile" alt="|">
          <img src="_img/rule-vertical-2-mobile.png" class="w100 visible-mobile" alt="|">
      </div>
      <div id="easy-3">
        <a href="tel:+1-212-239-6200" class="phone-link nowrap img-rollover" target="_blank">
          <img src="_img/easy-3b.png" class="w100">
          <img src="_img/easy-3b-over.png" class="w100 over">
        </a>
      </div>
    </div>
    <?php include '_pages/tickets.php' ?>
  </div>
</section>
<style type="text/css">
  body.easy {
    background-color: #000;
    background: url(_img/bg-easy.jpg) center bottom no-repeat;
    background-size: cover; }
  #tickets .info.columns { display: none; }
  #easy > .container > h2 { width: 90%; max-width: 1000px; margin: 0 auto; }
  @media (min-width:768px) {
    #easy > .container > h2 { min-width: 14em; }
    #easy > .container > h2 { max-width: 900px; }
    .divider-1, .divider-2 { flex: 0 0 2%; }
  }
  @media (min-width:1499px) {
    #easy > .container > h2 { max-width: 1200px; }
  }
  @media (max-width:767px) {
    #easy > .container > h2 {max-width: 9em; margin: 1em auto 0.5em; width: 100%;}
  }
  #easy > .container > h3,
  #easy > .container > .columns,
  #easy > .container > #tickets { margin: 0 auto 5rem; }
  #easy > .container .columns {
    margin: 0 auto 4rem;
    gap: 0;
    align-items: center;
  }
  #easy > .container > h3,
  #easy > .container > h4 {
    font-size: 2em;
    font-family: "Apple SD Gothic Neo", Arial, Helvetica, sans-serif;
  }
  #easy > .container > h4 {
    font-size: 1.25em;
  }
  @media (min-width:1499px) {
  }
  @media (max-width:767px) {
    .divider-1, .divider-2 { margin: 1em auto; }
    #easy > .container .columns { max-width: 18em; }
  }
  #easy #tickets .day::after { background-image: none; filter: brightness(3.25) saturate(.25); }
  #easy #tickets .day.showday:hover::before { opacity: .5; }
</style>