<section id="tickets">
  <div class="cal">
    <div id="cal" class="calendar cf hidden-mobile">
      <img src="_img/preload.gif" class="preload">
    </div>
    <div id="cal-block-sm" class="visible-mobile">
      <div class="visible-mobile">
        <div class="select-directions">Scroll to find a performance</div>
        <select mbsc-dropdown data-input-style="box" id="mobile-cal">
          <optgroup class="jun" label="Jun"></optgroup>
          <optgroup class="jul" label="Jul"></optgroup>
          <optgroup class="aug" label="Aug"></optgroup>
          <optgroup class="sep" label="Sep"></optgroup>
        </select>
        <div id="monthStart"></div>
        <div id="curMon">Jun</div>
        <div id="selected">
          <div id="selected-show">
            <span class="perf-select-line">Performance Selected:</span>
            <div class="perf"></div>
          </div>
          <div class="tix-button"></div>
        </div>
      </div>
    </div>
    <?php include '_inc/talkback.php' ?>
  </div>

  <div class="sidebar info">
    <h3>HOW TO ORDER</h3>
    <p>To book your tickets, <a class="info-tix" href="https://www.telecharge.com/Broadway/Grey-House/Overview" target="_blank">click here</a> <!--or <span style="white-space: nowrap;">call 877-250-2929</span>--></p>
    <h3>BOX OFFICE</h3>
    <p>Lyceum Theatre<br>
      149 West 45th Street, NYC</p>
    <?php include '_inc/map.php' ?>
    <h3>BOX OFFICE HOURS</h3>
    <p>Monday - Saturday: 10am&nbsp;-&nbsp;8pm<br>
      Sunday: Noon - 6pm<br>
      <small>(When there is an evening performance, open&nbsp;until&nbsp;curtain.)</small></p>
    <h3>RUNNING TIME</h3>
    <p>90 minutes, no&nbsp;intermission</p>
    <h3>AUDIENCE</h3>
    <p>Appropriate for ages 12 +<br>
      <em>Children&nbsp;under <span class="ib">the age of 4</span> <span class="ib">are not permitted</span> <span class="ib">in the theater.</span></em></p>
    <h3>DIGITAL LOTTERY</h3>
    <p>A limited number of tickets will be sold at $45 plus a $5 service charge via digital lottery. The lottery will begin accepting entries at midnight and closes at 3pm the day before each performance. Lottery tickets are limited to one entry per person and two tickets per winner. To enter and for more information, <a href="https://greyhouselottery.com/" target="_blank">CLICK HERE</a>.</p>
    <h3>IN-PERSON RUSH</h3>
    <p>A limited number of $35 general rush tickets are available in-person at the box office on the day of the performance, on a first come, first served basis. There is a maximum of two rush tickets per person.</p>
  </div><?php /*
  <div class="info columns col-2">
    <div>
    </div>
    <div>
      <h3>IN-PERSON RUSH</h3>
      <p>A limited number of $35 general rush tickets are available in-person at the box office on the day of the performance, on a first come, first served basis. There is a maximum of two rush tickets per person.</p>
    </div>
    <div>
      <h3>ASL PERFORMANCES</h3>
      <p>There will be an ASL Interpreted Performance of Grey&nbsp;House on Thursday June&nbsp;8 @&nbsp;7pm. Visit <a href="https://www.handson.org/" target="_blank">HandsOn.org</a> for ASL seating.</p>
    </div>
  </div> */ ?>
</section>