<!DOCTYPE html>
<?php
/*
  define global variables
  -----------------------------*/

  // site info
  $version_number = 3.14;
  $staging_directory_name = "greyhouse"; // self explanatory
  $production_domain = "greyhousebroadway.com"; // full domain including ".com"

  // name of show
  $production_name = "Grey House";

  //company name (for legal/copyright purposes)
  $production_company_name = "Dash Dash Dot LLC";

  include '_inc/functions.php';

?>
<html lang="en" class="<?php if ($page=='home'){ echo 'intro'; } ?>">
<head>
<?php include '_inc/head.php'; ?>
</head>
<body class="<?php echo $page; ?>">
<?php include '_inc/scripts-inline.php'; ?>
<?php if( false ): ?>
<?php if($page=='home'): ?>
<!-- INTRO -->
<div id="intro"></div>
<!-- END INTRO -->
<?php endif; ?>
<!-- OUTERWRAPPER -->
<div id="outerwrapper">
<?php include '_inc/page-header.php' ?>
<!-- SITE CONTENT -->
<div id="content">
<?php include '_pages/'.$page.'.php' ?>
</div>
<!-- END SITE CONTENT -->
<?php include '_inc/page-footer.php' ?>
</div>
<!-- END OUTERWRAPPER -->
<?php include '_inc/overlay.php' ?>
<?php include '_inc/scripts-footer.php' ?>
<?php endif; ?>
</body>
</html>